# -*- coding: utf-8 -*-
import os
from setuptools import setup,find_packages

with open(os.path.join(os.path.dirname(__file__), 'README.rst')) as readme:
    README = readme.read()

# allow setup.py to be run from any path
os.chdir(os.path.normpath(os.path.join(os.path.abspath(__file__), os.pardir)))

CLASSIFIERS = [
        'Development Status :: 3 - Alpha',
        'Environment :: Web Environment',
        'Framework :: Django',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        # Replace these appropriately if you are stuck on Python 2.
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.2',
        'Programming Language :: Python :: 3.3',
        'Topic :: Internet :: WWW/HTTP',
        'Topic :: Internet :: WWW/HTTP :: Dynamic Content',]

setup(
    name='kzw',
    version='0.1',
    packages=find_packages(),
    include_package_data=True,
    license='BSD License', 
    description='KZW API',
    long_description=README,
    url='http://www.kzw.kz/',
    author='sofaku',
    author_email='dulatol@gmail.com',
    classifiers=CLASSIFIERS,
    install_requires=['requests',],
)

